## maven-invoker-plugin 1.5

=== debian/changelog ===
maven-invoker-plugin (1.5-5) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Transition to Groovy 2
  * Build with the DH sequencer instead of CDBS

  [ Miguel Landaeta ]
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Nov 2015 12:02:51 +0100

maven-invoker-plugin (1.5-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with modello-maven-plugin 1.8
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 09 Jul 2015 18:24:20 +0200

maven-invoker-plugin (1.5-3) unstable; urgency=low

  * Team upload.
  * Update Maven settings to use correct coordinates for Groovy 1.8.x.
  * Bump Standards-Versions to 3.9.5. No changes were required.
  * Update copyright file to make it compliant with format 1.0.
  * Use canonical URLs in Vcs-* fields.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 26 May 2014 12:27:46 -0300

maven-invoker-plugin (1.5-2) unstable; urgency=low

  * Team upload.
  * Add Build-Depends on libmaven-plugin-tools-java (>= 2.8) (Closes: #640751)

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 06 Sep 2011 20:06:24 -0430

maven-invoker-plugin (1.5-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Versions to 3.9.2. No changes were required.
  * Migrate to source format 3.0 (quilt).
  * Make copyright file DEP-5 compliant.
  * Add versioned Build-Depends on libmaven-invoker-java (>= 2.0.11~).

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 14 Aug 2011 17:43:11 -0430

maven-invoker-plugin (1.3-2) unstable; urgency=low

  * Fix FTBFS: add libjline-java to Build-Depends

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 14 Aug 2009 16:00:05 +0100

maven-invoker-plugin (1.3-1) experimental; urgency=low

  * Initial release (Closes: #540047)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 22 Jul 2009 23:35:52 +0100
