=== debian/control ===
Source: maven-invoker-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: ant,
                     bsh,
                     groovy2,
                     libdoxia-java,
                     libdoxia-sitetools-java,
                     libjline-java,
                     libmaven-invoker-java (>= 2.0.11~),
                     libmaven-plugin-testing-java,
                     libmaven-plugin-tools-java (>= 2.8),
                     libmaven-reporting-impl-java,
                     libmaven2-core-java,
                     libmodello-maven-plugin-java (>= 1.0.1),
                     libplexus-i18n-java,
                     libplexus-interpolation-java,
                     libplexus-utils-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-invoker-plugin.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-invoker-plugin.git
Homepage: http://maven.apache.org/plugins/maven-invoker-plugin/

Package: libmaven-invoker-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Invoker Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven Invoker Plugin is used to run a set of Maven projects. The plugin
 can determine whether each project execution is successful, and optionally
 can verify the output generated from a given project execution.
