## maven-invoker-plugin 2.0.0

=== debian/changelog ===
maven-invoker-plugin (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #796391)
    - New dependency on libmaven-script-interpreter-java
    - Depend on libplexus-utils2-java instead of libplexus-utils-java
    - Tightened the dependency on libmaven2-core-java (>= 2.2.1-26~)
  * Enabled the unit tests
  * Standards-Version updated to 3.9.8 (no changes)
  * Use XZ compression for the upstream tarball
  * Depend on groovy instead of groovy2
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 May 2016 11:40:07 +0200
