=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep: ant,
                      bsh,
-                     groovy2,
+                     groovy,
                      libdoxia-java,
                      libdoxia-sitetools-java,
                      libjline-java,
@@ -14,14 +14,15 @@
                      libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java (>= 2.8),
                      libmaven-reporting-impl-java,
-                     libmaven2-core-java,
+                     libmaven-script-interpreter-java,
+                     libmaven2-core-java (>= 2.2.1-26~),
                      libmodello-maven-plugin-java (>= 1.0.1),
                      libplexus-i18n-java,
                      libplexus-interpolation-java,
-                     libplexus-utils-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/maven-invoker-plugin.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-invoker-plugin.git
+                     libplexus-utils2-java
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-invoker-plugin.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-invoker-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-invoker-plugin/
 
 Package: libmaven-invoker-plugin-java
