## maven-invoker-plugin 3.0.1

=== debian/changelog ===
maven-invoker-plugin (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven-reporting-api-java instead of libmaven2-core-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Aug 2017 23:12:20 +0200

maven-invoker-plugin (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libmaven-artifact-transfer-java
    - Build depend on junit4 instead of junit
    - Depend on libmaven-invoker-java (>= 3.0.0)
    - Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Jul 2017 01:03:32 +0200
