=== debian/control ===
--- 
+++ 
@@ -3,24 +3,27 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper
 Build-Depends-Indep: ant,
                      bsh,
                      groovy,
+                     junit4,
                      libdoxia-java,
                      libdoxia-sitetools-java,
                      libjline-java,
-                     libmaven-invoker-java (>= 2.0.11~),
+                     libmaven-artifact-transfer-java,
+                     libmaven-invoker-java (>= 3.0.0),
                      libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java (>= 2.8),
+                     libmaven-reporting-api-java,
                      libmaven-reporting-impl-java,
                      libmaven-script-interpreter-java,
-                     libmaven2-core-java (>= 2.2.1-26~),
+                     libmaven3-core-java,
                      libmodello-maven-plugin-java (>= 1.0.1),
                      libplexus-i18n-java,
                      libplexus-interpolation-java,
                      libplexus-utils2-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-invoker-plugin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-invoker-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-invoker-plugin/
