=== debian/control ===
Source: maven-invoker-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 ant,
 bsh,
 debhelper-compat (= 13),
 default-jdk,
 groovy,
 junit4,
 libassertj-core-java,
 libcommons-collections3-java,
 libdoxia-java,
 libdoxia-sitetools-java,
 libeclipse-sisu-maven-plugin-java,
 libjline-java,
 libmaven-artifact-transfer-java,
 libmaven-invoker-java (>= 3.0.0),
 libmaven-parent-java,
 libmaven-plugin-testing-java,
 libmaven-plugin-tools-java (>= 2.8),
 libmaven-reporting-api-java,
 libmaven-reporting-impl-java,
 libmaven-script-interpreter-java (>= 1.4),
 libmaven3-core-java,
 libmockito-java,
 libmodello-maven-plugin-java (>= 1.0.1),
 libplexus-i18n-java,
 libplexus-interpolation-java,
 libplexus-utils2-java,
 maven-debian-helper
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/maven-invoker-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-invoker-plugin
Homepage: http://maven.apache.org/plugins/maven-invoker-plugin/

Package: libmaven-invoker-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Invoker Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven Invoker Plugin is used to run a set of Maven projects. The plugin
 can determine whether each project execution is successful, and optionally
 can verify the output generated from a given project execution.
