## maven-invoker-plugin 3.8.1

=== debian/changelog ===
maven-invoker-plugin (3.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - New dependency on libplexus-xml-java
    - Depend on junit5 instead of junit4
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 25 Oct 2024 00:51:18 +0200
