=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  default-jdk,
  groovy,
- junit4,
+ junit5,
  libassertj-core-java,
  libcommons-collections3-java,
  libdoxia-java,
@@ -30,8 +30,9 @@
  libplexus-i18n-java,
  libplexus-interpolation-java,
  libplexus-utils2-java,
+ libplexus-xml-java,
  maven-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-invoker-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-invoker-plugin
 Homepage: http://maven.apache.org/plugins/maven-invoker-plugin/
