=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/maven-invoker-plugin refs/tags/maven-invoker-plugin-([\d.]+)
